C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx

DOCX document 17 KB Posted

Attached to
Docking and Maintenance work on the IX-550 Tank Barge
Solicitation number
N4523A22R1051
Issued by

About this file

This document contains a solicitation for docking and maintenance work on a Navy tank barge. The solicitation seeks a firm-fixed-price contract to accomplish maintenance, repair, and preservation on an IX-550 tank barge at a contractor's facility between August 1, 2022 and October 31, 2022. Work includes docking and cleaning the vessel, blasting and preserving the exterior hull, replacing hull zinc anodes and non-skid decking, cleaning and preserving cargo tanks and voids, inspecting and testing the hull and piping, replacing watertight doors and gaskets, repairing valves and fenders, and transporting the vessel. The solicitation is a total small business set-aside under NAICS code 336611 with a small business size standard of 1,250 employees. The Navy intends to award a contract in June 2022 to the responsible contractor with the lowest price using a technically acceptable basis in accordance with FAR 15.101-2. Offerors must register in the System for Award Management to receive award.

View the file

Other files

File Type Posted
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Exhibit B GFPN4523A22R1051_1.pdf PDF
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx DOCX document
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
Show all 22

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

CORPORATE EXPERIENCE DATA SHEET

N4523A22R1051 Attachment J-5

CONTRACTOR NAME____________________________________________________

Contract Number:

Date Completed:

Contract Type:
FFP_____ Cost Reimbursement ____ Other (Specify) ___________

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data; Name/Title/Phone #/Email)

Address:

Telephone:

Email:

NARRATIVE- Provide narrative for specific experience to support Sub-factor 1.1 Corporate Experience as specified in Section L of the Solicitation.

NARRATIVE(Continued):

CONTRACTOR NAME____________________________________________________

Contract Number:

Date Completed:

Contract Type:
FFP_____ Cost Reimbursement ____ Other (Specify) ___________

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data; Name/Title/Phone #/Email)

Address:

Telephone:

Email:

NARRATIVE- Provide narrative for specific experience to support Sub-factor 1.1 Corporate Experience as specified in Section L of the Solicitation.

CONTRACTOR NAME____________________________________________________

Contract Number:

Date Completed:

Contract Type:
FFP_____ Cost Reimbursement ____ Other (Specify) ___________

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data; Name/Title/Phone #/Email)

Address:

Telephone:

Email:

NARRATIVE- Provide narrative for specific experience to support Sub-factor 1.1 Corporate Experience as specified in Section L of the Solicitation.

File details come from the government source that posted it. Updated .